<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/Enrique/AndroidStudioProjects/Binar/Challenge5/app/src/main/res/layout/activity_login.xml" value="0.25" />
        <entry key="..\:/Users/Enrique/AndroidStudioProjects/Binar/Challenge5/app/src/main/res/layout/activity_splash_screen.xml" value="0.264" />
        <entry key="..\:/Users/Enrique/AndroidStudioProjects/Binar/Challenge5/app/src/main/res/layout/fragment_profile.xml" value="0.264" />
        <entry key="..\:/Users/Enrique/AndroidStudioProjects/cobachallenge4/app/src/main/res/drawable/ic_baseline_apps_24.xml" value="0.1235" />
        <entry key="..\:/Users/Enrique/AndroidStudioProjects/cobachallenge4/app/src/main/res/drawable/ic_baseline_discount_24.xml" value="0.1235" />
        <entry key="..\:/Users/Enrique/AndroidStudioProjects/cobachallenge4/app/src/main/res/drawable/ic_baseline_format_list_bulleted_24.xml" value="0.121" />
        <entry key="..\:/Users/Enrique/AndroidStudioProjects/cobachallenge4/app/src/main/res/layout/activity_checkout.xml" value="0.264" />
        <entry key="..\:/Users/Enrique/AndroidStudioProjects/cobachallenge4/app/src/main/res/layout/activity_detail.xml" value="0.25" />
        <entry key="..\:/Users/Enrique/AndroidStudioProjects/cobachallenge4/app/src/main/res/layout/activity_main.xml" value="0.264" />
        <entry key="..\:/Users/Enrique/AndroidStudioProjects/cobachallenge4/app/src/main/res/layout/activity_second.xml" value="0.25" />
        <entry key="..\:/Users/Enrique/AndroidStudioProjects/cobachallenge4/app/src/main/res/layout/activity_success.xml" value="0.25" />
        <entry key="..\:/Users/Enrique/AndroidStudioProjects/cobachallenge4/app/src/main/res/layout/cart_menu_item.xml" value="0.4" />
        <entry key="..\:/Users/Enrique/AndroidStudioProjects/cobachallenge4/app/src/main/res/layout/fragment_cart.xml" value="0.264" />
        <entry key="..\:/Users/Enrique/AndroidStudioProjects/cobachallenge4/app/src/main/res/layout/fragment_cart_2.xml" value="0.264" />
        <entry key="..\:/Users/Enrique/AndroidStudioProjects/cobachallenge4/app/src/main/res/layout/fragment_checkout.xml" value="0.264" />
        <entry key="..\:/Users/Enrique/AndroidStudioProjects/cobachallenge4/app/src/main/res/layout/fragment_dashboard.xml" value="0.2" />
        <entry key="..\:/Users/Enrique/AndroidStudioProjects/cobachallenge4/app/src/main/res/layout/fragment_first.xml" value="0.25" />
        <entry key="..\:/Users/Enrique/AndroidStudioProjects/cobachallenge4/app/src/main/res/layout/fragment_home.xml" value="0.25" />
        <entry key="..\:/Users/Enrique/AndroidStudioProjects/cobachallenge4/app/src/main/res/layout/fragment_notifications.xml" value="0.25" />
        <entry key="..\:/Users/Enrique/AndroidStudioProjects/cobachallenge4/app/src/main/res/layout/fragment_profile.xml" value="0.25" />
        <entry key="..\:/Users/Enrique/AndroidStudioProjects/cobachallenge4/app/src/main/res/layout/fragment_second.xml" value="0.25" />
        <entry key="..\:/Users/Enrique/AndroidStudioProjects/cobachallenge4/app/src/main/res/layout/fragment_success.xml" value="0.264" />
        <entry key="..\:/Users/Enrique/AndroidStudioProjects/cobachallenge4/app/src/main/res/layout/grid_item_menu.xml" value="0.25" />
        <entry key="..\:/Users/Enrique/AndroidStudioProjects/cobachallenge4/app/src/main/res/layout/ic_baseline_format_list_bulleted_24.xml" value="0.10989583333333333" />
        <entry key="..\:/Users/Enrique/AndroidStudioProjects/cobachallenge4/app/src/main/res/layout/linear_item_menu.xml" value="0.25" />
        <entry key="..\:/Users/Enrique/AndroidStudioProjects/cobachallenge4/app/src/main/res/menu/bottom_nav_menu.xml" value="0.25" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_17" default="true" project-jdk-name="jbr-17" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>